body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
}
#wb_Text1 div
{
   text-align: left;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 17px 17px 17px 17px;
   border-width: 0;
   border-bottom-width: 4px;
   border-radius: 0;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #006400;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 4px solid #006400;
   background-color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 4px solid #006400;
   border-radius: 7px;
   background-color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1_markup li a:hover
{
   color: #FF0000;
   background-color: #484848;
   border: 4px solid #CD853F;
}
#wb_PanelMenu1 a:hover
{
   color: #FF0000;
   background-color: #484848;
   border: 4px solid #CD853F;
}
#PanelMenu1_panel
{
   background-color: #000080;
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 36px;
   width: 220px;
   height: 36px;
   position: absolute;
   z-index: 999;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_PanelMenu1
{
   position: absolute;
   left: 272px;
   top: 361px;
   width: 220px;
   height: 36px;
   text-align: center;
   z-index: 6;
}
#wb_Image1
{
   position: absolute;
   left: 141px;
   top: 67px;
   width: 584px;
   height: 353px;
   z-index: 7;
}
#wb_Text4
{
   position: absolute;
   left: 1050px;
   top: 161px;
   width: 212px;
   height: 46px;
   z-index: 5;
}
#wb_Text1
{
   position: absolute;
   left: 276px;
   top: 227px;
   width: 939px;
   height: 720px;
   z-index: 1;
}
#wb_Text2
{
   position: absolute;
   left: 1035px;
   top: 183px;
   width: 209px;
   height: 22px;
   z-index: 3;
}
#wb_Text3
{
   position: absolute;
   left: 1043px;
   top: 243px;
   width: 214px;
   height: 19px;
   z-index: 4;
}
#TextArt1
{
   width: 370px;
   height: 71px;
}
#wb_TextArt2
{
   position: absolute;
   left: 1001px;
   top: 150px;
   width: 251px;
   height: 48px;
   z-index: 2;
}
#TextArt2
{
   width: 251px;
   height: 48px;
}
#wb_TextArt1
{
   position: absolute;
   left: 512px;
   top: 62px;
   width: 370px;
   height: 71px;
   z-index: 0;
}
@media only screen and (min-width: 1366px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_TextArt1
{
   left: 498px;
   top: 52px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 178px;
   top: 648px;
   width: 1011px;
   height: 674px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_TextArt2
{
   left: 964px;
   top: 139px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text2
{
   left: 619px;
   top: 161px;
   width: 128px;
   height: 22px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3
{
   left: 621px;
   top: 183px;
   width: 122px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 573px;
   top: 128px;
   width: 220px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_PanelMenu1
{
   left: 123px;
   top: 391px;
   width: 220px;
   height: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 36px;
   width: 220px;
   height: 36px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 102px;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 4px solid #006400;
   background-color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 4px solid #006400;
   border-radius: 7px;
   background-color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1_markup li a:hover
{
   color: #FF0000;
   background-color: #484848;
   border: 4px solid #CD853F;
}
#wb_PanelMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #FFFFFF;
   border: 4px solid #FFFFFF;
}
#PanelMenu1_panel
{
   background-color: #000080;
   overflow-y: auto;
}
#wb_Image1
{
   left: 376px;
   top: 235px;
   width: 614px;
   height: 372px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1365px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_TextArt1
{
   left: 199px;
   top: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 56px;
   top: 712px;
   width: 628px;
   height: 602px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_TextArt2
{
   left: 964px;
   top: 137px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text2
{
   left: 319px;
   top: 161px;
   width: 128px;
   height: 22px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3
{
   left: 321px;
   top: 183px;
   width: 122px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 273px;
   top: 128px;
   width: 220px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_PanelMenu1
{
   left: 270px;
   top: 633px;
   width: 222px;
   height: 38px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
}
#PanelMenu1
{
   line-height: 38px;
   width: 222px;
   height: 38px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 103px;
}
#wb_Image1
{
   left: 77px;
   top: 227px;
   width: 614px;
   height: 372px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_TextArt1
{
   left: 55px;
   top: 28px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 11px;
   top: 581px;
   width: 459px;
   height: 721px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_TextArt2
{
   left: 964px;
   top: 137px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text2
{
   left: 177px;
   top: 149px;
   width: 128px;
   height: 22px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3
{
   left: 179px;
   top: 171px;
   width: 122px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 131px;
   top: 116px;
   width: 220px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_PanelMenu1
{
   left: 126px;
   top: 507px;
   width: 222px;
   height: 38px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
}
#PanelMenu1
{
   line-height: 38px;
   width: 222px;
   height: 38px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 103px;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 4px solid #006400;
   background-color: #000080;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_PanelMenu1 a
{
   color: #FFFFFF;
   border: 4px solid #FFFFFF;
   border-radius: 7px;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: italic;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1_markup li a:hover
{
   color: #FF0000;
   background-color: #484848;
   border: 4px solid #CD853F;
}
#wb_PanelMenu1 a:hover
{
   color: #FFFFFF;
   border: 4px solid #FFFFFF;
}
#PanelMenu1_panel
{
   background-color: #000080;
   overflow-y: auto;
}
#wb_Image1
{
   left: 28px;
   top: 218px;
   width: 424px;
   height: 256px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_TextArt1
{
   left: 491px;
   top: 102px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text1
{
   left: 36px;
   top: 443px;
   width: 258px;
   height: 1040px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_TextArt2
{
   left: 43px;
   top: 21px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   left: 102px;
   top: 117px;
   width: 128px;
   height: 22px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3
{
   left: 104px;
   top: 139px;
   width: 122px;
   height: 19px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 56px;
   top: 84px;
   width: 220px;
   height: 23px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_PanelMenu1
{
   left: 46px;
   top: 372px;
   width: 222px;
   height: 38px;
   visibility: visible;
   display: inline;
   margin: -1px -1px -1px -1px;
}
#PanelMenu1
{
   line-height: 38px;
   width: 222px;
   height: 38px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 103px;
}
#wb_Image1
{
   left: 14px;
   top: 172px;
   width: 293px;
   height: 178px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
